=2.4) python2.4-gtk2 python2.4-glade2 Последняя новейшая версия BluePad(a) датировалась с 2008 года, порывшись в сети нашёл выход - кидаем deb-пакет в домашнюю папку и в консоли набираем команду: пакет-то установился, но после его установки синаптик выдаёт ошибку - и для её исправления предлагает удалить пакет bluepad из системы (прога кстати после подобной установки работала, как в принципе и должно быть) ну чё, пришлось удалить :o потом поразмыслив решил пересобрать пакет, и убрать в файле control старые зависимости которые требует bluepad при установке "== Depends == python (>=2.4) python2.4-gtk2 python2.4-glade2 python-bluez python-notify gksu" после чего собранный пакет устанавливался и не конфликтовал с др. установленными пакетами в системе и главное всё это работало :) вот выкладываю этот пакет скачать в принципе его можно легко собрать из исходников которые можно скачать с оф." /> =2.4) python2.4-gtk2 python2.4-glade2 Последняя новейшая версия BluePad(a) датировалась с 2008 года, порывшись в сети нашёл выход - кидаем deb-пакет в домашнюю папку и в консоли набираем команду: пакет-то установился, но после его установки синаптик выдаёт ошибку - и для её исправления предлагает удалить пакет bluepad из системы (прога кстати после подобной установки работала, как в принципе и должно быть) ну чё, пришлось удалить :o потом поразмыслив решил пересобрать пакет, и убрать в файле control старые зависимости которые требует bluepad при установке "== Depends == python (>=2.4) python2.4-gtk2 python2.4-glade2 python-bluez python-notify gksu" после чего собранный пакет устанавливался и не конфликтовал с др. установленными пакетами в системе и главное всё это работало :) вот выкладываю этот пакет скачать в принципе его можно легко собрать из исходников которые можно скачать с оф." /> BluePad + Ubuntu 10.04 - Ubuntu.ru

Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: BluePad + Ubuntu 10.04  (Прочитано 2061 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн brenti

  • Автор темы
  • Активист
  • *
  • Сообщений: 485
    • Просмотр профиля
BluePad + Ubuntu 10.04
« : 26 Августа 2010, 16:06:48 »
Всем здрасти :buck2: Недавно решил поставить программу BluePad http://www.valeriovalerio.org/bluepad/ на ubuntu 10.04 с помощью неё можно управлять плеером (отлично работает с totem), презентациями, настроить телефон как джойстик для игр ну и просто управлять мышкой, и всё это через bluetooth-соединение, для мобильника скачиваем java-клиент с сайта программы - подробное описание работы с программой читайте здесь на русском http://leolik.blogspot.com/2008/08/bluepad-bluetooth.html
теперь вернёмся к возникшей проблеме -  при установки пакет "bluepad_0.4_all.deb" не хотел ставиться из-за того, что требовал старые зависимости
python (>=2.4)
python2.4-gtk2
python2.4-glade2
Последняя новейшая версия BluePad(a) датировалась с 2008 года, порывшись в сети нашёл выход - кидаем deb-пакет в домашнюю папку и в консоли набираем команду:
sudo dpkg --force-depends -i bluepad_0.4_all.deb
пакет-то установился, но после его установки синаптик выдаёт ошибку - и для её исправления предлагает удалить пакет bluepad из системы (прога кстати после подобной установки работала, как в принципе и должно быть) ну чё, пришлось удалить :o

потом поразмыслив решил пересобрать пакет, и убрать в файле control старые зависимости которые требует bluepad при установке "== Depends ==

python (>=2.4)
python2.4-gtk2
python2.4-glade2

python-bluez
python-notify
gksu"

после чего собранный пакет устанавливался и не конфликтовал с др. установленными пакетами в системе и главное всё это работало :)

вот выкладываю этот пакет скачать

в принципе его можно легко собрать из исходников которые можно скачать с оф. сайта,
да и ещё после установки программа может неотбразиться в Главном меню, а именно в разделе Аудио и видео, для этого создаём новый элемент -
имя: BluePad
команда: /usr/bin/bluepad
значёк для программы лежит в /usr/share/bluepad/images/bluepad_on.svg.

Может кому-нибудь пригодится :)
« Последнее редактирование: 11 Марта 2012, 01:23:31 от brenti »

Оффлайн ocroman

  • Новичок
  • *
  • Сообщений: 4
    • Просмотр профиля
Re: BluePad + Ubuntu 10.04
« Ответ #1 : 03 Декабря 2010, 21:01:15 »
спасибо, пригодилось

Оффлайн azex

  • Новичок
  • *
  • Сообщений: 1
    • Просмотр профиля
Re: BluePad + Ubuntu 10.04
« Ответ #2 : 06 Апреля 2011, 01:29:23 »
Спасибо тебе добрый человек, всё работает :)

 

Страница сгенерирована за 0.054 секунд. Запросов: 25.